@charset "gb2312";
/* CSS Document */

*{ margin:0; padding:0; font-size:12px;}
li{
	list-style-type:none;
}
body{
	background-color:#FFF;
}
p{
	text-indent:24px;
	line-height:20px;
}
img{
	border:none 0;
}
.top{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}
.one{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	padding-bottom:10px;
}
.flash{
	float:left;	
	margin-right:10px;
	border:solid 1px #d0e1fc;
}
.news{
	float:left;
	width:356px;
	margin-right:10px;
	position:relative;
}
.news img{
	position:absolute;
	top:210px;
	left:280px;
}
h1{
	font-size:20px;
	color:#000066;
	text-align:center;
	line-height:50px;
}
.news p{
	color:#666;
	padding-bottom:10px;
}
.news p a{
	color:#000;
}
.news p a:hover{
	color:#000066;
}
.list{
	padding-left:10px;
	padding-top:5px;
}
.list li{
	clear:left;
	line-height:20px;
	padding-left:5px;
	background-image:url(images/li.gif);
	background-repeat:no-repeat;
	background-position:0 7px;
}
.intro{
	float:left;
	width:240px;
	padding:5px;
	background-image:url(images/bg_title02.jpg);
	background-repeat:no-repeat;
	border:solid 1px #d0e1fc;
	background-color:#eff2f7;
}
h2{
	line-height:20px;
	font-size:12px;
	color:#000;
}
.two{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
}
.title_box01{
	padding-left:20px;
	background-image:url(images/bg_title01.jpg);
	background-repeat:no-repeat;
	line-height:36px;
	width:910px;
	margin-bottom:10px;
}
h3{
	color:#eff2f7;
	font-size:14px;
}
.content01{
	width:930px;
	overflow:hidden;
	padding-bottom:10px;
}
.content01_left{
	float:left;
	width:448px;
	border:solid 1px #d0e1fc;
	padding:5px;
	margin-right:10px;
}
.box01{
	width:428px;
	background-color:#eff2f7;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:10px;
}
h4{
	font-size:14px;
	color:#000;
}
.td01{
	border:solid 1px #d0e1fc; 
	padding:3px;
	width:120px;
	height:80px;
}
.list02{
	padding-left:30px;
	padding-top:5px;
}
.list02 li{
	clear:left;
	line-height:20px;
	padding-left:5px;
	background-image:url(images/li.gif);
	background-repeat:no-repeat;
	background-position:0 7px;
}
.content01_right{
	float:left;
	width:448px;
	border:solid 1px #d0e1fc;
	padding:5px;
}
.content02{	
	width:928px;
	border:solid 1px #d0e1fc;
}
.td02{
	border-right:dashed 1px #d0e1fc;
	border-bottom:dashed 1px #d0e1fc;
}
.td03{
	border-bottom:dashed 1px #d0e1fc;
}
.td04{
	border-right:dashed 1px #d0e1fc;
}
.td04 .list{
	width:290px;
}
.title_box02{
	border-bottom:solid 1px #ff9900;
	margin:5px;
}
h5{
	font-size:14px;
	color:#FFF;
	width:70px;
	text-align:center;
	line-height:20px;
	background-color:#ff9900;
}
.td04 p{
	padding-left:5px;
	padding-right:5px;
}
.title_box03{
	background-image:url(images/bg_title02.gif);
	background-repeat:no-repeat;
	width:283px;
	line-height:28px;
	padding-left:20px;
	border-bottom:solid 1px #d0e1fc;
}
.three{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
.left{
	float:left;
	width:303px;
	border:solid 1px #d0e1fc;
	margin-right:10px;
	padding-bottom:1px;
}
h6{
	font-size:14px;
	color:#003399;
}
.td06{
	border:solid 1px #ccc; 
	padding:3px;
	width:150px;
}
.mid{
	float:left;
	width:298px;
	margin-right:10px;
	border:solid 1px #d0e1fc;
}
.title_box04{
	font-size:14px;
	background-image:url(images/bg_title02.gif);
	background-repeat:no-repeat;
	width:278px;
	line-height:28px;
	padding-left:20px;
	border-bottom:solid 1px #d0e1fc;
}
.right{
	float:left;
	width:303px;
	border:solid 1px #d0e1fc;
}
.footer{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	border-top:solid 5px #000066;
	padding-bottom:10px;	
	background-color:#f7faff;
}